###--- >>> `polygon' <<<----- Polygon Drawing

	## alias	 help(polygon)

##___ Examples ___:

n <- 100
xx <- c(0:n, n:0)
yy <- c(c(0,cumsum(rnorm(n))), rev(c(0,cumsum(rnorm(n)))))
plot   (xx, yy, type="n", xlab="Time", ylab="Distance")
polygon(xx, yy, col="gray", border = "red")
title("Distance Between Brownian Motions")

## Keywords: 'aplot'.


